@media (max-width : 1024px) {
    #project-section::after{
        display: none;
    }
    .navigation{
        display: block;
        padding-top: 30px;
        padding-right: 15px;
    }
    .news-nav{
        display: none;
    }
    .testi-nav{
        display: none;
    }
    .testi-holder{
        /* display: none; */
    }
    .hero-tittle{
        width: 100%;
    }
    .new-owl-container{
        padding : 0px;
    }
    .logo {
        margin-left: 15px;
    }
    .hero-tittle {
        margin-left : 15px;
    }
    .hero-social{
        right : 15px;
    }
    .index-activity{
        padding: 15px;
    }
    #project-section {
        padding: 15px;
    }
    #news {
        padding : 15px;
        box-sizing: border-box;
    }
    .picture-gallery{
        padding: 15px;
    }
    .address-section{
        padding: 15px 22px;
    }
    footer{
        padding: 15px 22px;
    }
    .footer-section{
        width: calc(100% / 4 - 10px);
    }
    .index-activity{
        flex-direction: column;
    }
    .activity-main-heading span {
        writing-mode : inherit;
        transform: rotate(0deg);
        position: inherit;
        justify-content: flex-start;
        left: 0;
    }
    .activity-main-heading{
        width: 100%;
    }
    .activity-main-heading{
        margin-bottom: 20px;
    }
    .activity-main-heading span::after {
        width: 100%;
        height: 100%;
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(60, 44, 80, 1) 100%);
        background: none;
        content: '';
        position: absolute;
        /* transform: rotate(90deg); */
        bottom: 0;
        z-index: -1;
        opacity: 0.3;

    }
    .testi-holder{
        padding: 15px;
        margin-top: -180px;
    }
    .picture-gallery {
        flex-direction: column;
        margin-top: 50px;
    }
    .popup{
        width: 90%;
    }


    /* about page */
    .page-hero-content-holder{
        padding : 15px 15px;
    }
    .split-3{
        width: calc(100% / 2 - 60px);
    }
    .about-menu{
        padding : 15px;
    }



    /* administration page */
    .administration-holder {
        width: calc(100% / 3 - 20px);
    }
    .admin-image {
        height: 350px;
    }

    
}

@media(max-width : 900px) {
    .navigation{
        display: none;
    }
     .mobile-menu-trigger {
         display: block;
     }
      .logo {
          padding-top: 15px;
      }

      .logo-name span:nth-child(1) {
          font-size: 1.3rem;
          font-weight: 500;
          color: var(--primary-color);
      }

      .logo-name span:nth-child(2) {
          font-size: 12px;
          margin-top: 5px;
          color: var(--primary-color);
          text-transform: uppercase;
      }

      .logo img {
          width: 40px;
      }

      nav {
          background: white;
          box-shadow: 0px 0px 10px #3636364a;
      }

      /* administation page */
      .admin-image {
          height: 280px;
      }
      #memebers{
          padding : 15px;
          box-sizing: border-box;
      }
}
@media (max-width : 768px) {
    .popup{
         height : 80vh;
    }
    .hero-social{
        bottom : 0px;
    }
    .activities{
        flex-direction: column;
        width: 100%;
    }
    .activity-holder {
        width: calc(100%);
        margin-bottom: 15px;
        background: rgb(245, 245, 245);
        padding: 30px 10px;
        box-sizing: border-box;
        /* border-bottom: 1px dashed #3636364a; */
    }
    .project-flex-wrapper{
        flex-direction: column;

    }
    .project-content{
        width: 100%;
    }
    .project-image {
        width: 100%;
        margin-top: 30px;
    }
    
    .picture-holder{
        width: calc(100% / 2 - 1px);
       
    }
    .address-holder{
        width: calc(100%);
        display: block;
        margin-bottom: 40px;
        
    }
    .address-section{
        flex-direction: column;
    
    }
    .footer-flex-wrapper {
        flex-direction: column;
    }
    .footer-section {
        margin-bottom: 30px;
    }
    .footer-section{
        width: 100%;
    }
    .activity-short-tittle{
        margin-top: 15px;
    }
    .readMore-container {
        width: 100%;
    }
    #project-section{
        padding: 60px 15px;
    }
    .main-project-tittle p{
        line-height: 35px;
    }
    #hero{
        height: 60vh;
        margin-top: 70px;
    }
    .index-activity{
        margin-top: 30px;
    }
    .logo{
        padding-top: 15px;
    }
    .logo-name span:nth-child(1){
        font-size: 1.3rem;
        font-weight: 500;
        color: var(--primary-color);
    }
    .logo-name span:nth-child(2) {
        font-size: 12px;
        margin-top : 5px;
        color: var(--primary-color);
        text-transform: uppercase;
    }
    .logo img{
        width: 40px;
    }
    nav{
        background: white;
        box-shadow: 0px 0px 10px #3636364a;
    }
    .mobile-menu-trigger{
        display: block;
    }
    .hero-tittle{
        width : 95%;
    }
    .activity-img{
        border-radius: 0px;
        height:200px;
    }
    .popup{
        position:relative;
        left:6%;
        transform: inherit;
        width: 80%;
    }
    .bank_betail_column{
        flex: 0 0 46%;
        margin-top:10px;
    }
    .popup h1{
        font-size:1.2rem;
    }

    /* about page */
    .about-menu {
        width: 100%;
    }
    .about-container{
        width: 100%;
        float : left;
    }

    /* administation page */
    .administration-holder{
        margin-bottom: 60px;
        width: calc(100% / 2 - 40px);
    }
    .page-hero{
        margin-top: 70px;
        height: 300px;
    }
    .admin-image{
        height: 270px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #eee;
    }
    .admin-image img{
        width: 180px;
    }



    /* activity page */
    .activity-inside {
        padding: 0px 15px;
    }
    .gallery-folder {
        flex: 0 0 calc(100%);

    }
    .gallery-flex-wrapper{
        padding: 15px;
        box-sizing: border-box;
    }
    .form-holder{
        width: 95%;
    }
    .member-holder{
        width: calc(100% / 3 - 10px);
    }
    .regi-head{
        font-size: 25px;
        font-weight: 500;
        display: block;
        margin-bottom: 20px;;
    }
}
@media(max-width : 600px) {
    .contact-flex-wrapper{
        flex-direction: column;
    }
    .contact-details{
        width: 100%;
    }
    .contact-forms {
        width: 100%;
    }
    .contact-flex-wrapper{
        padding: 0px 15px;
    }
    #contactpage{
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
@media(max-width : 500px) {
    .administration-holder {
        width: calc(100% - 15px);
    }
    .admin-page{
        background-position-x: -150px;
    }
    .member-holder {
        width: calc(100% / 2 - 10px);
    }
    .sort-member{
        order: 2;
    }
    .search-member{
        order: 1;
        width: 100%;
    }
    .members-option{
        flex-direction: column;
    }
    .search-holder input{
        width: calc(100% - 60px);
        height: 45px;
    }
    .sort-member{
        margin-top: 30px;
    }

}
@media (max-width : 425px) {
    .footer-section-regi-tittle{
        font-size: 20px;
    }
    .page-hero-content-holder {
        width: 93%;
        overflow: hidden;
    }
    
    /* #hero{
        display: none;
    } */
    #project-section{
        margin-top: 0px;
    }
    #news{
        margin-top: 30px;
    }
    #picture-gallery{
        margin-top: 50px;
    }
    .activity-main-heading span{
        font-size: 1.375em;
    }
    
    .popup{
        position:relative;
        top:10px;
        left:6px;
        transform: inherit;
    }
    .bank_betail_column{
        flex:100%;
    }
    .pop_sbt_btn_section{
        width:100%;
    }
    .pop-close-btn{
        width:100px;
    }
    .pop_donat_btn{
        width:calc(100% - 105px);
    }



    /* about page */
    .split-3 {
        width: calc(100%);
    }
    .admin-image {
        height: 260px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .admin-image img{
        width : 170px
    }
    
    .split-form .forms{
        width:calc(100% / 2 - 5px);
    }
    .number input:nth-child(1){
        width:40px;
    }
    .number input:nth-child(2){
        width:calc(100% - 45px);
    }
    
}
@media (max-width : 375px) {
    .objective-holder{
        flex-direction : column;
    }
    .objective {
        width : 100%;
        margin-top : 25px;
    }
}
@media (max-width : 320px) {
    .admin-page {
        background-position-x: -200px;
    }
    .page-hero{
        height : 200px;
    }
    .page-tittle{
        font-size: 20px;
        padding-top: 10px;
    }
    .member-thumb{
        height: 150px;
    }
}